/* poppins-regular - latin */


html,body{
  max-width:100%;
  overflow-x: hidden;
}

/* poppins-regular - latin */

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('../fonts/poppins-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}



* {
 box-sizing: border-box;
}

body {

 font-family: 'segoe ui',"Roboto", sans-serif;

   background-color: #000;


}

.nav {

 width: 100%;
 background-color:#000000;
 position: relative;
  z-index: 2;
}

.nav > .nav-header {
 display: inline;
}

.nav > .nav-header > .nav-title {
 display: inline-block;
 font-size: 22px;
 color: #fff;
 padding: 10px 10px 10px 10px;
 margin-left: 40px;
}

.nav > .nav-btn {
 display: none;
}

.nav > .nav-links {
 display: inline;
 float: right;
 font-size: 13px;
 margin-top: 30px;
 margin-right:30px;
}

.nav > .nav-links > a {
 display: inline-block;
 padding: 13px 10px 13px 10px;
 text-decoration: none;
 color: #efefef;
 position: relative;
}

.nav > .nav-links > a:hover {
 background-color: rgba(0, 0, 0, 0.3);
 color:	#228B22;
}

.nav > .nav-links > a:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #228B22;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;

}

.nav > .nav-links > a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.nav > #nav-check {
 display: none;
}

@media (max-width:600px) {
 .nav > .nav-btn {
   display: inline-block;
   position: absolute;
   right: 0px;
   top: 0px;
 }
 .nav > .nav-btn > label {
   display: inline-block;
   width: 50px;
   height: 50px;
   padding: 13px;
   padding-top: 33px;
 }
 .nav > .nav-btn > label:hover {
   background-color: rgba(0, 0, 0, 0.3);
 }
 .nav > .nav-btn > label > span {
   display: block;
   width: 25px;
   height: 10px;
   border-top: 2px solid #eee;
 }
 .nav > .nav-links {
   position: absolute;
   display: block;
   width: 100%;
   background-color: #000000;
   height: 0px;
   transition: all 0.3s ease-in;
   overflow-y: hidden;
   top: 50px;
   left: 0px;
   
  background-repeat: no-repeat;
 }
 .nav > .nav-links > a {
   display: block;
   width: 100%;
   color:white;
   font-weight: 800;
   text-align:center;
   font-size: 20px;

 }
 .nav > #nav-check:not(:checked) + .nav-links {
   height: 0px;
 }
 .nav > #nav-check:checked + .nav-links {
   height: calc(45vh);
   overflow-y: auto;
 }

}



/*flex*/

.box{

  background-color:black;

}
/*hover*/

/*effect2*/
.hovereffect1 {

    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.hovereffect1 .overlay1 {
    width: 100%;
    position: absolute;
    overflow: hidden;
    left: -5px;
	top: auto;
	bottom: 0;
	padding: 2em;
	height:5em;
	background: #79FAC4;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	visibility: hidden;

}

.hovereffect1 img {
    display: block;
    position: relative;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.hovereffect1:hover img {
-webkit-transform: translate3d(0,-17%,0);
	transform: translate3d(0,-17%,0);
}

.hovereffect1 h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.6);
	float: left;
	margin: 0px;
	display: inline-block;
}

.hovereffect1 a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    text-transform: uppercase;
	color: #fff;
	border: 1px solid #fff;
	margin: 50px 0 0 0;
	background-color:#fff;
    text-align:center;
}
.hovereffect1 a.info:hover {
    box-shadow: 0 0 5px #fff;
}


.hovereffect1 p.icon-links a {
	float: left;
	color: #fff;
	font-size: 1.4em;


text-decoration:none;

}

.hovereffect1 p.icon-links  a  span.alter{
	float: left;
	color: #fff;
	font-size: 1em;
margin-left:60px;

text-decoration:none;

}
.hovereffect1:hover p.icon-links a:hover,
.hovereffect1:hover p.icon-links a:focus {
	color: #fff;
    text-align:center;
}

.hovereffect1 h2,
.hovereffect1 p.icon-links a {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,250%,0);
	transform: translate3d(0,250%,0);
	visibility: visible;
  float:left;
    text-align:center;
}

.hovereffect1 p.icon-links a span:before {
	display: inline-block;
	padding: 10px 40px;
  margin-left: 20px;

	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  text-align:center;
}


.hovereffect1:hover .overlay1,
.hovereffect1:hover h2,
.hovereffect1:hover p.icon-links a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
  float:left;
  text-align:center;

}

.hovereffect1:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
    text-align:center;
}

.hovereffect1:hover p.icon-links a:nth-child(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
  float:left;
    text-align:center;
}

.hovereffect1:hover p.icon-links a:nth-child(2) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
  float:left;
    text-align:center;
}

.hovereffect1:hover p.icon-links a:first-child {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
  float:left;
    text-align:center;
}

/*services*/
.service{
  padding:30px;
  margin-top:100px;
  text-decoration:none;
}
#service-desktop{
  display:block;
}

#service-mobile{
  display:none;
}
@media only screen and (max-width: 600px) {
  #service-mobile{
    display:block;
  }
  #service-desktop{
    display:none;
  }

}



/*svg*/
h1 {
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  color: white;

  text-align: center;
  font-size: 22px;
font-weight: 100;
  padding: 15px 0px;
  text-decoration: none;

}

#route {
  margin-top: 200px;
  margin-left:80px;
}

#svg-anim{
       background-image: url("../img/background.jpg");


  width:100%;


}
#tracesvg{
  background-color: none;


}
#gifimg{
  z-index: 100;
}
#gifshadow{
  z-index: 0;
}


/*carousal
#myCarousel{
  margin-top: 100px;
  z-index:2;
}

.carousel-inner img{
  height:200px;
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}


.slide-container {
  position: relative;
  max-width: 100%;
  margin: auto;
  margin-top:-7350px;
}

.slide {
  text-align: center;
}



.numText {
  position: relative;
  top: 20px;
  margin: auto;
  background: rgba(0, 0, 0, 0.7);
  width: 40px;
  color: #fff;
}

.prev,
.next {
  cursor: pointer;
  position: relative;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  border-radius: 0 3px 3px 0;
  transition: 600ms ease;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background: rgba(0, 0, 0, 0.7);
}

.text {
  color: #f2f2f2;
  font-size: 1.5rem;
  padding: 8px 12px;
  position: relative;
  bottom: 90px;
}

.dots {
  text-align: center;
}

.dot {
  display: inline-block;
  background: #b4b4b4;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);

}

.active,
.dot:hover {
  background: #717171;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1s;
  animation-name: fade;
  animation-duration: 1s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
*/

.client-logos {
  
  background-color:#000;
    color:#000;
    padding:40px 20px;

}
.client-logos h3{
  text-align:center;
  color:#fff;
  margin-top:30px;
    margin-bottom:40px;
}

.client-logos  h2{
  text-align:center;
  font-family: Roboto;
  font-weight: 700;
  color:#fff;
  margin-bottom:20px;
  font-size: 36px;
}

.client-logos img{
  width:0px;
  height:100px;
  padding:0px;
  margin-bottom:10px;
  


}
img.desaturate {
	filter: grayscale(100%);
  filter:         url(~"data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
   -webkit-filter: grayscale(100%);
   -moz-filter:    grayscale(100%);
   -ms-filter:     grayscale(100%);
   -o-filter:      grayscale(100%);
   filter: gray;
}
 img.desaturate:hover{
   filter: none;
  -webkit-filter: grayscale(0%);
  -moz-filter:    grayscale(0%);
  -ms-filter:     grayscale(0%);
  -o-filter:      grayscale(0%);
  cursor: pointer;
 }

#team  h1{
  color:#fff;
  background-color:black;
  text-decoration:underline;
  padding:40px;
  margin-top:50px;
}
#team1 {
  color:#fff;
  background-color:black;
  text-decoration:underline;
  padding:40px;
  margin-top:50px;
}
.team-left img{
  width:400px;
  height:200px;
  margin-top:100px;
}

.team1-right img{
  width:400px;
  height:200px;
  margin-top:100px;
}

.hovereffect img{
  margin-bottom:10px;
  margin-right:0px!important
  margin-left:0px;

}

.box1{


  background-color:black;
/*  margin-top:-7150px!important*/



}
.box1 img{
   width:300px;
  float:left;

}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
@media (min-width: 1200px){

  .col1-lg-1,.col1-lg-10,.col1-lg-11,.col1-lg-12,.col1-lg-2,.col1-lg-3,.col1-lg-4,.col1-lg-5,.col1-lg-6,.col1-lg-7,.col1-lg-8,.col1-lg-9,.col1-md-1,.col1-md-10,.col1-md-11,.col1-md-12,.col1-md-2,.col1-md-3,.col1-md-4,.col1-md-5,.col1-md-6,.col1-md-7,.col1-md-8,.col1-md-9,.col1-sm-1,.col1-sm-10,.col1-sm-11,.col1-sm-12,.col1-sm-2,.col1-sm-3,.col1-sm-4,.col1-sm-5,.col1-sm-6,.col1-sm-7,.col1-sm-8,.col1-sm-9,.col1-xs-1,.col1-xs-10,.col1-xs-11,.col1-xs-12,.col1-xs-2,.col1-xs-3,.col1-xs-4,.col1-xs-5,.col1-xs-6,.col1-xs-7,.col1-xs-8,.col1-xs-9{position:relative;min-height:1px;padding-right:0px;padding-left:0px;  float:left;}.col1-xs-1,.col1-xs-10,.col1-xs-11,.col1-xs-12,.col1-xs-2,.col1-xs-3,.col1-xs-4,.col1-xs-5,.col1-xs-6,.col1-xs-7,.col1-xs-8,.col1-xs-9{float:left}.col1-xs-12{width:100%}.col1-xs-11{width:91.66666667%}.col1-xs-10{width:83.33333333%}.col1-xs-9{width:75%}.col1-xs-8{width:66.66666667%}.col1-xs-7{width:58.33333333%}.col1-xs-6{width:50%}.col1-xs-5{width:41.66666667%}.col1-xs-4{width:33.33333333%}.col1-xs-3{width:25%}.col1-xs-2{width:16.66666667%}.col1-xs-1{width:8.33333333%}.col1-xs-pull-12{right:100%}.col1-xs-pull-11{right:91.66666667%}.col1-xs-pull-10{right:83.33333333%}.col1-xs-pull-9{right:75%}.col1-xs-pull-8{right:66.66666667%}.col1-xs-pull-7{right:58.33333333%}.col1-xs-pull-6{right:50%}.col1-xs-pull-5{right:41.66666667%}.col1-xs-pull-4{right:33.33333333%}.col1-xs-pull-3{right:25%}.col1-xs-pull-2{right:16.66666667%}.col1-xs-pull-1{right:8.33333333%}.col1-xs-pull-0{right:auto}.col1-xs-push-12{left:100%}.col1-xs-push-11{left:91.66666667%}.col1-xs-push-10{left:83.33333333%}.col1-xs-push-9{left:75%}.col1-xs-push-8{left:66.66666667%}.col1-xs-push-7{left:58.33333333%}.col1-xs-push-6{left:50%}.col1-xs-push-5{left:41.66666667%}.col1-xs-push-4{left:33.33333333%}.col1-xs-push-3{left:25%}.col1-xs-push-2{left:16.66666667%}.col1-xs-push-1{left:8.33333333%}.col1-xs-push-0{left:auto}.col1-xs-offset-12{margin-left:100%}.col1-xs-offset-11{margin-left:91.66666667%}.col1-xs-offset-10{margin-left:83.33333333%}.col1-xs-offset-9{margin-left:75%}.col1-xs-offset-8{margin-left:66.66666667%}.col1-xs-offset-7{margin-left:58.33333333%}.col1-xs-offset-6{margin-left:50%}.col1-xs-offset-5{margin-left:41.66666667%}.col1-xs-offset-4{margin-left:33.33333333%}.col1-xs-offset-3{margin-left:25%}.col1-xs-offset-2{margin-left:16.66666667%}.col1-xs-offset-1{margin-left:8.33333333%}.col1-xs-offset-0{margin-left:0}@media (min-width:768px){.col1-sm-1,.col1-sm-10,.col1-sm-11,.col1-sm-12,.col1-sm-2,.col1-sm-3,.col1-sm-4,.col1-sm-5,.col1-sm-6,.col1-sm-7,.col1-sm-8,.col1-sm-9{float:left}.col1-sm-12{width:100%}.col1-sm-11{width:91.66666667%}.col1-sm-10{width:83.33333333%}.col1-sm-9{width:75%}.col1-sm-8{width:66.66666667%}.col1-sm-7{width:58.33333333%}.col1-sm-6{width:50%}.col1-sm-5{width:41.66666667%}.col1-sm-4{width:33.33333333%}.col1-sm-3{width:25%}.col1-sm-2{width:16.66666667%}.col1-sm-1{width:8.33333333%}.col1-sm-pull-12{right:100%}.col1-sm-pull-11{right:91.66666667%}.col1-sm-pull-10{right:83.33333333%}.col1-sm-pull-9{right:75%}.col1-sm-pull-8{right:66.66666667%}.col1-sm-pull-7{right:58.33333333%}.col1-sm-pull-6{right:50%}.col1-sm-pull-5{right:41.66666667%}.col1-sm-pull-4{right:33.33333333%}.col1-sm-pull-3{right:25%}.col1-sm-pull-2{right:16.66666667%}.col1-sm-pull-1{right:8.33333333%}.col1-sm-pull-0{right:auto}.col1-sm-push-12{left:100%}.col1-sm-push-11{left:91.66666667%}.col1-sm-push-10{left:83.33333333%}.col1-sm-push-9{left:75%}.col1-sm-push-8{left:66.66666667%}.col1-sm-push-7{left:58.33333333%}.col1-sm-push-6{left:50%}.col1-sm-push-5{left:41.66666667%}.col1-sm-push-4{left:33.33333333%}.col1-sm-push-3{left:25%}.col1-sm-push-2{left:16.66666667%}.col1-sm-push-1{left:8.33333333%}.col1-sm-push-0{left:auto}.col1-sm-offset-12{margin-left:100%}.col1-sm-offset-11{margin-left:91.66666667%}.col1-sm-offset-10{margin-left:83.33333333%}.col1-sm-offset-9{margin-left:75%}.col1-sm-offset-8{margin-left:66.66666667%}.col1-sm-offset-7{margin-left:58.33333333%}.col1-sm-offset-6{margin-left:50%}.col1-sm-offset-5{margin-left:41.66666667%}.col1-sm-offset-4{margin-left:33.33333333%}.col1-sm-offset-3{margin-left:25%}.col1-sm-offset-2{margin-left:16.66666667%}.col1-sm-offset-1{margin-left:8.33333333%}.col1-sm-offset-0{margin-left:0}}@media (min-width:992px){.col1-md-1,.col1-md-10,.col1-md-11,.col1-md-12,.col1-md-2,.col1-md-3,.col1-md-4,.col1-md-5,.col1-md-6,.col1-md-7,.col1-md-8,.col1-md-9{float:left}.col1-md-12{width:100%}.col1-md-11{width:91.66666667%}.col1-md-10{width:83.33333333%}.col1-md-9{width:75%}.col1-md-8{width:66.66666667%}.col1-md-7{width:58.33333333%}.col1-md-6{width:50%}.col1-md-5{width:41.66666667%}.col1-md-4{width:33.33333333%}.col1-md-3{width:25%}.col1-md-2{width:16.66666667%}.col1-md-1{width:8.33333333%}.col1-md-pull-12{right:100%}.col1-md-pull-11{right:91.66666667%}.col1-md-pull-10{right:83.33333333%}.col1-md-pull-9{right:75%}.col1-md-pull-8{right:66.66666667%}.col1-md-pull-7{right:58.33333333%}.col1-md-pull-6{right:50%}.col1-md-pull-5{right:41.66666667%}.col1-md-pull-4{right:33.33333333%}.col1-md-pull-3{right:25%}.col1-md-pull-2{right:16.66666667%}.col1-md-pull-1{right:8.33333333%}.col1-md-pull-0{right:auto}.col1-md-push-12{left:100%}.col1-md-push-11{left:91.66666667%}.col1-md-push-10{left:83.33333333%}.col1-md-push-9{left:75%}.col1-md-push-8{left:66.66666667%}.col1-md-push-7{left:58.33333333%}.col1-md-push-6{left:50%}.col1-md-push-5{left:41.66666667%}.col1-md-push-4{left:33.33333333%}.col1-md-push-3{left:25%}.col1-md-push-2{left:16.66666667%}.col1-md-push-1{left:8.33333333%}.col1-md-push-0{left:auto}.col1-md-offset-12{margin-left:100%}.col1-md-offset-11{margin-left:91.66666667%}.col1-md-offset-10{margin-left:83.33333333%}.col1-md-offset-9{margin-left:75%}.col1-md-offset-8{margin-left:66.66666667%}.col1-md-offset-7{margin-left:58.33333333%}.col1-md-offset-6{margin-left:50%}.col1-md-offset-5{margin-left:41.66666667%}.col1-md-offset-4{margin-left:33.33333333%}.col1-md-offset-3{margin-left:25%}.col1-md-offset-2{margin-left:16.66666667%}.col1-md-offset-1{margin-left:8.33333333%}.col1-md-offset-0{margin-left:0}}@media (min-width:1200px){.col1-lg-1,.col1-lg-10,.col1-lg-11,.col1-lg-12,.col1-lg-2,.col1-lg-3,.col1-lg-4,.col1-lg-5,.col1-lg-6,.col1-lg-7,.col1-lg-8,.col1-lg-9{float:left}.col1-lg-12{width:100%}.col1-lg-11{width:91.66666667%}.col1-lg-10{width:83.33333333%}.col1-lg-9{width:75%}.col1-lg-8{width:66.66666667%}.col1-lg-7{width:58.33333333%}.col1-lg-6{width:50%}.col1-lg-5{width:41.66666667%}.col1-lg-4{width:33.33333333%}.col1-lg-3{width:25%}.col1-lg-2{width:16.66666667%}.col1-lg-1{width:8.33333333%}.col1-lg-pull-12{right:100%}.col1-lg-pull-11{right:91.66666667%}.col1-lg-pull-10{right:83.33333333%}.col1-lg-pull-9{right:75%}.col1-lg-pull-8{right:66.66666667%}.col1-lg-pull-7{right:58.33333333%}.col1-lg-pull-6{right:50%}.col1-lg-pull-5{right:41.66666667%}.col1-lg-pull-4{right:33.33333333%}.col1-lg-pull-3{right:25%}.col1-lg-pull-2{right:16.66666667%}.col1-lg-pull-1{right:8.33333333%}.col1-lg-pull-0{right:auto}.col1-lg-push-12{left:100%}.col1-lg-push-11{left:91.66666667%}.col1-lg-push-10{left:83.33333333%}.col1-lg-push-9{left:75%}.col1-lg-push-8{left:66.66666667%}.col1-lg-push-7{left:58.33333333%}.col1-lg-push-6{left:50%}.col1-lg-push-5{left:41.66666667%}.col1-lg-push-4{left:33.33333333%}.col1-lg-push-3{left:25%}.col1-lg-push-2{left:16.66666667%}.col1-lg-push-1{left:8.33333333%}.col1-lg-push-0{left:auto}.col1-lg-offset-12{margin-left:100%}.col1-lg-offset-11{margin-left:91.66666667%}.col1-lg-offset-10{margin-left:83.33333333%}.col1-lg-offset-9{margin-left:75%}.col1-lg-offset-8{margin-left:66.66666667%}.col1-lg-offset-7{margin-left:58.33333333%}.col1-lg-offset-6{margin-left:50%}.col1-lg-offset-5{margin-left:41.66666667%}.col1-lg-offset-4{margin-left:33.33333333%}.col1-lg-offset-3{margin-left:25%}.col1-lg-offset-2{margin-left:16.66666667%}.col1-lg-offset-1{margin-left:8.33333333%}.col1-lg-offset-0{margin-left:0}}
  .col11-xs-12 .col11-sm-12 .col11-md-3  .col11-lg-3 .col11-lg-12, .col11-lg-2, .col1-lg-3, .col1-lg-4, .col1-lg-5, .col1-lg-6, .col1-lg-7, .col1-lg-8, .col1-lg-9,  .col1-lg-1, .col1-lg-10, .col1-lg-11, {
      position: relative;
      min-height: 1px;
      padding-right: 0px;
      padding-left: 0px;
      float:left;
      width:40%;

  }
  }


.text-alignment{
  text-align: center;
  font-family:inherit;

}
* {
    box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 25%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top:10px;

    height: 240px; /* Should be removed. Only for demonstration */



  border-right: 1px solid grey;

    margin:0px;
    margin-bottom:30px;
}




/* Clear floats after the columns */

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

footer {

  background-color: #dedede;
}

footer a {
  color: #333;
}

.social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

 .social {
  -webkit-transform: scale(0.8);
  /* Browser Variations: */

  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
}
/*
    Multicoloured Hover Variations
*/

 #social-fb:hover {
  color: #4267b2;
}

 #social-insta:hover {
  color: #fdda7e;
}

 #social-linkedin:hover {
  color: #0097d3;
}

 #social-youtube:hover {
  color: #f00;
}

 #social-twitter:hover {
  color: #1da1f2;
}

 footer h2{
   text-align:center;
 }

 .adress span , .contact span , .social span{
    color: #FFF;
    font-weight: 800;
    padding:20px 0px;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
 }

 .adress li , .contact li , .social li {
     padding:5px 0px;
     list-style: none;
 }

 .adress li p , .contact li a , .social li a{
     color:#FFF;

     text-decoration:none;
     font-size:13px;
     margin-top:20px;
 }


 .box2{
    padding:5px;
   background-color:black;
   width:400px;
   height:200px;
 }
 .box2 img{
   width:110px;
   height:80px;
   margin-bottom: 10px;
 }

#h1-font{
  font-family: Karla;
}
.container2{
     padding-right:15px;
     padding-left:15px;
     margin-right:auto;
     margin-left:auto
}
@media (min-width:768px){
     .container2{
         width:750px 
    }
}
@media (min-width:992px){
     .container2{
         width:970px 
    }
}
@media (min-width:1200px){
     .container2{
         width:1300px 
    }
}